仅支持v5.3.4以上版本